apiVersion: v1
kind: Service
metadata:
  name: tomcat
  labels:
    app: tomcat
spec:
  clusterIP: 10.96.7.2
  ports:
  - port: 8080
    targetPort: 8080
    protocol: TCP
    name: tomcat

  selector:
    app: tomcat
